View Issue Details

IDProjectCategoryView StatusLast Update
0000004Trip ReaderData 数据纠错public2021-09-12 04:57
ReporterYihong Wu Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.6.8 
Target Version1.6.9Fixed in Version1.6.9 
Summary0000004: 忻州公交只写后两位
Description

101/201/301 011
102/202/302 021
103/203/303 031
204/304 041
205/305 051
306 061

Additional Information

卡机:武汉公用

TagsNo tags attached.
ProvinceShanxi 山西
CarrierBus 公交
TypeTU

Activities

Yihong Wu

2021-08-23 10:23

manager  

忻州只写后两位.jpg (997,663 bytes)   
忻州只写后两位.jpg (997,663 bytes)   

Issue History

Date Modified Username Field Change
2021-08-23 10:23 Yihong Wu New Issue
2021-08-23 10:23 Yihong Wu File Added: 忻州只写后两位.jpg
2021-08-23 10:24 Yihong Wu Status new => resolved
2021-08-23 10:24 Yihong Wu Resolution open => fixed
2021-08-23 10:24 Yihong Wu Fixed in Version => 1.6.9
2021-08-23 10:24 Yihong Wu Description Updated
2021-08-23 10:24 Yihong Wu Additional Information Updated
2021-08-23 10:24 Yihong Wu Carrier Bus 公交 => Bus 公交
2021-08-23 10:24 Yihong Wu Type TU => TU
2021-08-24 04:37 Yihong Wu Assigned To => Yihong Wu
2021-09-12 04:57 Yihong Wu Status resolved => closed